	cost = 1500
	start = 1900
	end = 2010
	glamour = 0.7
	boredom = 0.1

[fashionable]
	start = 1990
	peak = 0.95
	end = 3000

[age]
	min = 21
	max = 35

[physique]
	thin = 1
	normal = 0.9
	fat = 0.3

[genre]
	genre_horror = 0
	genre_action = 1
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_underwear.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1900
	path = category_underwear

	[blueprint/requires]
		0 = date_1900

